.tags-list .item-list {
	padding: 10px;
	margin: 5px;
	border-radius: .25rem;
	border: 1px solid LightGray;
	background-color:  #f2f2f2;
}
.tags-list .item-list h3 {
	text-align: center;
}
.tags-list .card_tag {
	max-width: 100%;
}

.passwordless-login input {
	max-width: 300px;
}

/* --- */
/* Customizing edit form */
/* --- */


/* Dashboard customizing */

.image-style-avatar {
	border-radius: 100%;
	border: 3px solid LightGray;
}
.block-field-blockuserusername .field--name-name {
	margin-bottom: .5em;
	font-size: 160%;
	font-weight: 600;
	text-align: center;
}
.dashboard-pic .field--name-user-picture {
	text-align: center;
	margin-right: 0;
	width: 100%;
}
.dashboard-table .table-responsive {
	padding-left: 0;
} 	


/* Image upload modal */
.editor-image-dialog .js-form-item-attributes-data-image-style {
	margin-top: 1rem;
}
.editor-image-dialog .form-item-attributes-alt  {
	max-width: 300px;
}

/* Media files layout */
	
	/* Fixing delete button being way down from the item */
	.node-edit-form .js-media-library-item {
		display: table;
	}
	.node-edit-form .js-media-library-item button {
		display: table-cell;
		margin: 5px 10px 5px 5px;
	}
	
	/* Removing previews and "Weight" labels */
	.node-edit-form .js-media-library-item-preview,
	.node-edit-form .js-media-library-item fieldset label,
	.media-library-widget-modal .js-form-type-checkbox label,
	.view-id-media .js-form-type-checkbox label
	{
		display: none !important;
	}
	
	/* Fine-lining all table elements */
	.node-edit-form .js-media-library-item article,
	.node-edit-form .js-media-library-item article div,
	.node-edit-form .js-media-library-item fieldset	{
		display: table-cell;
		vertical-align: middle;
	}
	
	/* Customizing weight input */
	.node-edit-form .js-media-library-item fieldset {
		margin-bottom: 0;
		margin-left: 10px;
		max-width: 50px;
	}
	.node-edit-form .js-media-library-widget-toggle-weight {
		margin-bottom: 15px;
	}
	
/* Media Library layout */

	/* Display media types and media list as table */
	.media-library-widget-modal #media-library-wrapper ul,
	.media-library-widget-modal .js-media-library-views-form {
		display: table;
		padding-left: 0;
	}
	/* Display media types and media list items as table row */
	.media-library-widget-modal #media-library-wrapper ul li,
	.media-library-widget-modal .js-media-library-views-form article {
		display: table-row;
	}
	/* Finally, media types as cells */
	.media-library-widget-modal #media-library-wrapper ul li a {
		display: table-cell;
		border: 1px solid LightGray;
		padding: .25em;
	}
	/* ...and list items as cells */
	.media-library-widget-modal .js-media-library-views-form article > div {
		display: table-cell;
		border: 0;
		padding: .25em;
	}
	/* Active media type needs highlight */
	.media-library-widget-modal #media-library-wrapper ul li a.active {
		font-weight: 800;
		background-color: LightGray;
	}
	/* We don't need "grid/table" */
	.media-library-widget-modal .js-media-library-view .view-header
	{
		display: none;
	}
	
	/* To show modal items as column */
	.media-library-widget-modal .view-filters .form-row,
	.view-id-media .view-filters .form-row {
		flex-flow: column;
	}
	/* Limiting fields, so the modal would have adequate size */
	.media-library-widget-modal .view-filters .form-row fieldset,
	.view-id-media .view-filters .form-row fieldset	{
		max-width: 200px;
	}
	.view-id-media .view-filters .form-actions {
		align-self: flex-start;
	}
	.media-library-widget-modal .form-type-managed-file {
		max-width: 300px;
	}
	.media-library-widget-modal {
		width: auto !important;
	}
	
/* Overall form padding */
	.node-edit-form	{
		padding: 20px;
	}
	
/* Wide fields max witdh */
	.node-edit-form .form-control,
	.node-edit-form .field--name-field-slayder,
	.node-edit-form .autocomplete-deluxe-multiple	{
		max-width: 500px;
	}
	
/* Narrow fields max width */
	.node-edit-form .js-form-type-language-select,
	.node-edit-form #edit-content-translation-uid {
		max-width: 200px;
	}
	
/* Bordering group fields */
	.node-edit-form #edit-field-image-wrapper,
	.node-edit-form #edit-field-file-wrapper,
	.node-edit-form #edit-field-gallery-wrapper,
	.node-type-list,
	.node-edit-form #edit-field-files-group-wrapper,
	.node-edit-form #edit-field-ssylka-wrapper,
	.node-edit-form #edit-field-slayder-wrapper	{
		border: 1px solid lightgray;
		padding: 10px;
	}
	
/* Removing labels floating */
	.node-edit-form .custom-control-label,
	.node-edit-form #edit-field-gallery-wrapper,
	.node-edit-form #edit-field-tags-wrapper label,
	.node-edit-form .vertical-tabs__panes label	{
		width: 100%;
	}

/* Tuning vertical tabs */
	.vertical-tabs__panes {
		padding: 10px;
	}
	.vertical-tabs__menu .is-selected {
		border-right: 1px solid #ccc;
		height: 100%;
	}
	
/* Hiding border from listed descriptions */
	.node-edit-form .list-group-item,
	.block-help-block {
		border: none;
	}
	
/* Making descriptions that appear like regular text look like descriptions */
	.node-edit-form .description,
	dd,
	.block-help-block
	{
		font-size: 80%;
		font-weight: 400;
		color: #6c757d !important;
		margin-top: 5px;
	}
	
/* Adding some space to file field in gallery */
	.node-edit-form #edit-field-gallery-wrapper .js-form-type-managed-file {
		margin-top: 1rem;
	}
	
/* Prettifying labels */
	.node-edit-form label,
	.node-edit-form summary,
	.node-type-list a {
		font-size: 120%;
		font-weight: 400;
	}
	
/* Returning teaser link back to normal */
	.node-edit-form .link-edit-summary {
		font-size: 80% !important;
		border: none;
		background-color: transparent;
		padding: 2px;
	}
	
	.page-view-media .tabs ul:last-child {
		display: none;
	}
	
/* --- */
/* Customizing Content view */
/* --- */
	
	/* Label float disable */
	.view-content fieldset label,
	.view-content fieldset 	{
		width: 100% !important;
	}
	
	.view-content .form-control {
		max-width: 500px;
	}
	
	.view-content .form-select{
		max-width: 250px;
	}
	
	.view-content .dropbutton-single {
		max-width: 142px;
	}

	.view-content .dropbutton-wrapper {
		padding-right: 0 !important;
	}
	
	.view-content .views-field-node-bulk-form label {
		display: none;
	}